.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378774,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378774,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378774,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.088000px;}
.ls3{letter-spacing:0.167429px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._9{margin-left:-4.681600px;}
._a{margin-left:-2.508000px;}
._7{margin-left:-1.012000px;}
._8{width:1.056000px;}
._1{width:2.160000px;}
._5{width:3.960000px;}
._6{width:5.060000px;}
._b{width:6.248000px;}
._c{width:7.304000px;}
._4{width:56.784000px;}
._2{width:129.216000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(0,33,86);}
.fs8{font-size:15.981600px;}
.fs6{font-size:18.396000px;}
.fs9{font-size:18.603200px;}
.fsa{font-size:20.832400px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:40.920000px;}
.fs4{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs7{font-size:44.315600px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y2b{bottom:7.108057px;}
.y2e{bottom:12.444079px;}
.y2a{bottom:21.508860px;}
.y0{bottom:28.104610px;}
.y3{bottom:34.362463px;}
.ye{bottom:34.541851px;}
.y2c{bottom:43.361559px;}
.y29{bottom:50.480698px;}
.y2d{bottom:54.930862px;}
.yd{bottom:55.422773px;}
.yc{bottom:76.303696px;}
.y28{bottom:88.437500px;}
.yb{bottom:102.892584px;}
.y7{bottom:150.210952px;}
.y6{bottom:172.699458px;}
.y5{bottom:195.187964px;}
.y4{bottom:225.810908px;}
.y20{bottom:302.386335px;}
.y27{bottom:316.504967px;}
.y23{bottom:321.497470px;}
.y1f{bottom:321.658068px;}
.y26{bottom:336.740287px;}
.y22{bottom:340.769203px;}
.y1e{bottom:340.929801px;}
.y25{bottom:356.975606px;}
.y21{bottom:360.040936px;}
.y1d{bottom:360.201533px;}
.y24{bottom:397.446245px;}
.y1c{bottom:398.584401px;}
.y1b{bottom:774.153375px;}
.y1a{bottom:795.034297px;}
.y19{bottom:815.915220px;}
.y18{bottom:836.796142px;}
.y17{bottom:857.677065px;}
.y16{bottom:878.557987px;}
.y15{bottom:899.438910px;}
.y14{bottom:920.319832px;}
.y13{bottom:941.200755px;}
.y12{bottom:962.081677px;}
.y11{bottom:982.962600px;}
.ya{bottom:1063.858267px;}
.y10{bottom:1064.500659px;}
.y9{bottom:1086.984347px;}
.yf{bottom:1087.626738px;}
.y8{bottom:1110.110426px;}
.y2{bottom:1224.660000px;}
.y1{bottom:1282.475198px;}
.hd{height:11.986200px;}
.ha{height:13.061160px;}
.he{height:13.208272px;}
.h10{height:15.499306px;}
.h9{height:28.840000px;}
.h7{height:30.282000px;}
.hf{height:31.016248px;}
.h6{height:31.724000px;}
.hc{height:33.236700px;}
.h3{height:33.759000px;}
.h8{height:34.080000px;}
.h5{height:36.300000px;}
.h4{height:39.600000px;}
.hb{height:39.725465px;}
.h2{height:99.000000px;}
.h1{height:1324.128639px;}
.h0{height:1352.056592px;}
.w2{width:53.451757px;}
.w3{width:79.324058px;}
.w1{width:858.395097px;}
.w0{width:956.000000px;}
.xa{left:3.012814px;}
.xb{left:4.221473px;}
.x1{left:13.657074px;}
.x3{left:14.931739px;}
.x0{left:75.480953px;}
.x5{left:129.965193px;}
.x4{left:199.166613px;}
.xd{left:379.551959px;}
.x7{left:380.620898px;}
.x9{left:513.733005px;}
.x6{left:624.173202px;}
.xc{left:651.846768px;}
.x8{left:794.134307px;}
.x2{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.073060pt;}
.ls3{letter-spacing:0.139005pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._9{margin-left:-3.886812pt;}
._a{margin-left:-2.082221pt;}
._7{margin-left:-0.840194pt;}
._8{width:0.876724pt;}
._1{width:1.793300pt;}
._5{width:3.287717pt;}
._6{width:4.200971pt;}
._b{width:5.187287pt;}
._c{width:6.064011pt;}
._4{width:47.143867pt;}
._2{width:107.279196pt;}
.fs8{font-size:13.268428pt;}
.fs6{font-size:15.272939pt;}
.fs9{font-size:15.444963pt;}
.fsa{font-size:17.295715pt;}
.fs5{font-size:33.209261pt;}
.fs1{font-size:33.973074pt;}
.fs4{font-size:34.869724pt;}
.fs3{font-size:36.530187pt;}
.fs7{font-size:36.792208pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:99.627782pt;}
.y2b{bottom:5.901333pt;}
.y2e{bottom:10.331467pt;}
.y2a{bottom:17.857333pt;}
.y0{bottom:23.333333pt;}
.y3{bottom:28.528800pt;}
.ye{bottom:28.677733pt;}
.y2c{bottom:36.000133pt;}
.y29{bottom:41.910667pt;}
.y2d{bottom:45.605333pt;}
.yd{bottom:46.013733pt;}
.yc{bottom:63.349733pt;}
.y28{bottom:73.423600pt;}
.yb{bottom:85.424667pt;}
.y7{bottom:124.709867pt;}
.y6{bottom:143.380533pt;}
.y5{bottom:162.051200pt;}
.y4{bottom:187.475333pt;}
.y20{bottom:251.050667pt;}
.y27{bottom:262.772400pt;}
.y23{bottom:266.917333pt;}
.y1f{bottom:267.050667pt;}
.y26{bottom:279.572400pt;}
.y22{bottom:282.917333pt;}
.y1e{bottom:283.050667pt;}
.y25{bottom:296.372400pt;}
.y21{bottom:298.917333pt;}
.y1d{bottom:299.050667pt;}
.y24{bottom:329.972400pt;}
.y1c{bottom:330.917333pt;}
.y1b{bottom:642.726533pt;}
.y1a{bottom:660.062533pt;}
.y19{bottom:677.398533pt;}
.y18{bottom:694.734533pt;}
.y17{bottom:712.070533pt;}
.y16{bottom:729.406533pt;}
.y15{bottom:746.742533pt;}
.y14{bottom:764.078533pt;}
.y13{bottom:781.414533pt;}
.y12{bottom:798.750533pt;}
.y11{bottom:816.086533pt;}
.ya{bottom:883.248667pt;}
.y10{bottom:883.782000pt;}
.y9{bottom:902.448667pt;}
.yf{bottom:902.982000pt;}
.y8{bottom:921.648667pt;}
.y2{bottom:1016.751333pt;}
.y1{bottom:1064.751333pt;}
.hd{height:9.951321pt;}
.ha{height:10.843787pt;}
.he{height:10.965924pt;}
.h10{height:12.868012pt;}
.h9{height:23.943877pt;}
.h7{height:25.141071pt;}
.hf{height:25.750667pt;}
.h6{height:26.338265pt;}
.hc{height:27.594156pt;}
.h3{height:28.027786pt;}
.h8{height:28.294290pt;}
.h5{height:30.137404pt;}
.h4{height:32.877168pt;}
.hb{height:32.981333pt;}
.h2{height:82.192921pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:44.377333pt;}
.w3{width:65.857333pt;}
.w1{width:712.666667pt;}
.w0{width:793.701333pt;}
.xa{left:2.501333pt;}
.xb{left:3.504800pt;}
.x1{left:11.338533pt;}
.x3{left:12.396800pt;}
.x0{left:62.666667pt;}
.x5{left:107.901200pt;}
.x4{left:165.354400pt;}
.xd{left:315.116000pt;}
.x7{left:316.003467pt;}
.x9{left:426.517333pt;}
.x6{left:518.208267pt;}
.xc{left:541.183733pt;}
.x8{left:659.315333pt;}
.x2{left:731.829467pt;}
}
